1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

can i install exnforo

Discussion in 'XenForo Pre-Sales Questions' started by aiman.h.kallaf, Feb 16, 2012.

  1. aiman.h.kallaf

    aiman.h.kallaf Active Member

  2. Brogan

    Brogan XenForo Moderator Staff Member

    Run the script and check.

    XenForo System Requirements
    • PHP: 5.2.4+
    • MySQL: 5.0+
    • PHP extensions: MySQLi, GD (with JPEG support), PCRE, SPL, SimpleXML, DOM, JSON, iconv, ctype
    • PHP safe_mode off
    Download the requirements test script.
  3. aiman.h.kallaf

    aiman.h.kallaf Active Member

  4. Sadik B

    Sadik B Well-Known Member

    No, your host does not meet the minimum requirements. As that page says


Share This Page